ipv4_address = 129.97.134.71
ipv6_address = 2620:101:f000:4901:c5c::f:1055

; max_jobs = 6

download_dir = /mirror/root
trace_dir = /home/mirror-go/merlin/trace
state_dir = /home/mirror-go/merlin/state

repo_log_dir = /home/mirror-go/merlin/log
rsync_log_dir = /home/mirror-go/merlin/log-rsync
zfssync_log_dir = /home/mirror-go/merlin/log-zfssync

sock_path = /mirror/merlin/run/merlin-go.sock

[puppylinux]
verbose = true
dry_run = true
sync_type = csc-sync-standard
frequency = twice-daily
local_dir = puppylinux
rsync_host = distro.ibiblio.org
rsync_dir = puppylinux

[CPAN]
verbose = true
dry_run = true
sync_type = csc-sync-standard
frequency = twice-daily
local_dir = CPAN
rsync_host = cpan-rsync.perl.org
rsync_dir = CPAN

[CTAN]
verbose = true
dry_run = true
sync_type = csc-sync-standard
frequency = twice-daily
local_dir = CTAN
rsync_host = rsync.dante.ctan.org
rsync_dir = CTAN

[cygwin]
verbose = true
dry_run = true
sync_type = csc-sync-standard
frequency = twice-daily
local_dir = cygwin
rsync_host = cygwin.com
rsync_dir = cygwin-ftp

[gnu]
verbose = true
dry_run = true
sync_type = csc-sync-standard
frequency = twice-daily
local_dir = gnu
rsync_host = ftp.gnu.org
rsync_dir = gnu

[nognu]
verbose = true
dry_run = true
sync_type = csc-sync-standard
frequency = twice-daily
local_dir = nognu
rsync_host = dl.sv.gnu.org
rsync_dir = releases

[mysql]
verbose = true
dry_run = true
sync_type = csc-sync-standard
frequency = twice-daily
local_dir = mysql
rsync_host = rsync.mirrorservice.org
rsync_dir = ftp.mysql.com

[gnome]
verbose = true
dry_run = true
sync_type = csc-sync-standard
frequency = twice-daily
local_dir = gnome
rsync_host = master.gnome.org
rsync_dir = gnomeftp
password_file = /home/mirror/passwords/gnome

[damnsmalllinux]
verbose = true
dry_run = true
sync_type = csc-sync-standard
frequency = twice-daily
local_dir = damnsmalllinux
rsync_host = ftp.heanet.ie
rsync_dir = mirrors/damnsmalllinux.org/

[linuxmint]
verbose = true
dry_run = true
sync_type = csc-sync-standard
frequency = twice-daily
local_dir = linuxmint
rsync_host = pub.linuxmint.com
rsync_dir = pub

[kernel.org-linux]
verbose = true
dry_run = true
sync_type = csc-sync-standard
frequency = twice-daily
local_dir = kernel.org/linux
rsync_host = rsync.kernel.org
rsync_dir = pub/linux/

[kernel.org-software]
verbose = true
dry_run = true
sync_type = csc-sync-standard
frequency = twice-daily
local_dir = kernel.org/software
rsync_host = rsync.kernel.org
rsync_dir = pub/software/

[apache]
verbose = true
dry_run = true
sync_type = csc-sync-standard
frequency = twice-daily
local_dir = apache
rsync_host = rsync.us.apache.org
rsync_dir = apache-dist

[eclipse]
verbose = true
dry_run = true
sync_type = csc-sync-standard
frequency = twice-daily
local_dir = eclipse
rsync_host = download.eclipse.org
rsync_dir = eclipseMirror
